[C64]
MenuKey=302
MenuKeyUp=273
MenuKeyDown=274
MenuKeyLeft=276
MenuKeyRight=275
SaveResourcesOnExit=1
RefreshRate=1
SoundDeviceName="wmm"
SoundSampleRate=48000
SoundBufferSize=100
KeymapIndex=3
AspectRatio="1.000000"
SDLWindowWidth=674
SDLWindowHeight=518
KernalRev=-1
VICIIVideoCache=1
VICIIPaletteFile="pepto-pal"
VICIIExternalPalette=1
VICIIPALScanLineShade=250
VICIIPALBlur=150
VICIIPALOddLinePhase=800
VICIIPALOddLineOffset=1250
SidEngine=1
SidModel=1
IECDevice8=1
JoyPort4Device=0
JoyPort3Device=0
KeySet1North=273
KeySet1East=275
KeySet1South=274
KeySet1West=276
KeySet1Fire=306
JoyDevice2=4
FileSystemDevice8=0
DriveTrueEmulation=0
Drive8Type=0
Datasette=0
ETHERNETCARTBase=56832
Acia1Base=56832
GMod2EEPROMImage="save.eep"

